{
  "name": "Fediverse",
  "version": "0.0.1",
  "description": "Fediverse Guide",
  "repository": {
    "type": "git",
    "url": "https://codeberg.org/fediverse/fediparty"
  },
  "author": "lostinlight",
  "license": "AGPL-3.0-or-later",
  "hexo": {
    "version": "6.3.0"
  },
  "scripts": {},
  "dependencies": {
    "hexo": "^6.3.0",
    "hexo-browsersync": "^0.3.0",
    "hexo-deployer-git": "^3.0.0",
    "hexo-filter-nofollow": "^2.0.2",
    "hexo-generator-archive": "^2.0.0",
    "hexo-generator-category": "^2.0.0",
    "hexo-generator-feed": "^3.0.0",
    "hexo-generator-index": "^3.0.0",
    "hexo-generator-index-i18n": "^0.2.1",
    "hexo-generator-tag": "^2.0.0",
    "hexo-pagination": "^3.0.0",
    "hexo-processor-static": "^1.1.0",
    "hexo-renderer-ejs": "^2.0.0",
    "hexo-renderer-markdown-it": "^6.1.0",
    "hexo-server": "^3.0.0",
    "hexo-yam": "^7.0.0"
  },
  "devDependencies": {
    "@babel/core": "^7.19.6",
    "@babel/preset-env": "^7.19.4",
    "@babel/eslint-parser": "^7.5.4",
    "del": "^6.0.0",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^8.0.0",
    "gulp-babel": "^8.0.0",
    "gulp-clean-css": "^4.3.0",
    "gulp-concat": "^2.6.1",
    "gulp-eslint": "^6.0.0",
    "gulp-notify": "^4.0.0",
    "gulp-plumber": "^1.2.1",
    "gulp-rename": "^2.0.0",
    "gulp-sass": "^5.1.0",
    "gulp-sourcemaps": "^3.0.0",
    "gulp-uglify": "^3.0.2",
    "sass": "^1.56.0",
    "webpack": "^5.74.0",
    "webpack-stream": "^7.0.0"
  }
}
